1

glibc curl upgrade issue

view story
linux-howto

https://bbs.archlinux.org – Yes I have read various postings on the topic as well as the DeveloperWiki:usrlib, and I am looking for some clarity before I do anything. Here is where I am:$ sudo pacman -Syu --ignore glibc,curl.....:: Starting full system upgrade... warning: curl: ignoring package upgrade (7.26.0-1 => 7.27.0-1) :: Replace dbus-python with extra/python2-dbus? [Y/n] warning: glibc: ignoring package upgrade (2.15-10 => 2.16.0-3) :: Replace libusb with core/libusbx? [Y/n] resolving dependencies... warning: ignoring package glibc-2.16.0-3 warning: cannot resolve "glibc>=2.16", a dependency of (HowTos)